body{
color: #000;
background-color:#fff;
font-family: arial, sans-serif;
font-size:10pt;
}

.clear{
clear: both;
}

.no-border{border:0;
}

#acces-direct,
#logo,
#recherche-simple,
#connexion,
#bienvenue,
#navigation,
#pied-page,
#encadres,
#menu,
#fil-ariane{
display:none;
}

a {
text-decoration:none;
color:#666;
}

/****************
	Bandeau
****************/
h1{
font-size: 20pt;	
}

#bandeau {
position: relative;
}

/*********************************
	Zone Centrale
*********************************/
/*

#outer { clear:both; }
*/



h2, .coll h2 {
	font-size: 16pt;
	font-weight: normal; }
.ligne { margin: 0 ; padding:10pt 0 0 0; clear:left; border-top:2pt dotted #666; }
.conteneursousparagraphe { float:left; }
.firstline { border:0; padding-top:0; }

.innerconteneur {
	margin-right : 10pt;
	border-left : 1pt solid #666;
	padding : 0 0 15pt 20pt;
}


/* \*/ * html .innerconteneur {	height: 1%; } /* */

.lastconteneur .innerconteneur {
	margin-right : 0;
}
.firstconteneur .innerconteneur {
	border : 0;
	padding-left : 0;
}

.style1 { 
	font-size : 10pt;
}

.style1 h3 {
	font-size : 16pt; 
	font-weight : bold;
	margin : 20pt 0 20pt 0;
}


.style2 {
	font-size : 0.95em;
}

.style2 h3 {
	font-size: 15pt; 
	margin: 20pt 0 20pt 0;
	font-weight: normal;
}

.style3 {
	font-size : 10pt;
}

.style3 h3 {
	font-size : 13pt; 
	margin : 20pt 0 20pt 0;
	font-weight : bold;
}

.sansstyle { 
	font-size : 10pt;
}


.bouton, .coll .box a { display:none; }



/*************************************************
	page de rubrique
**************************************************/

#photo {
	height: 80pt;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	padding: 0pt 0 21pt 0;		
	color: #fff;
}

#photo div {
	padding-left: 30pt;
}

/**** Liste d'affichage ****/
.div-liste { margin: 0 ; clear:left; padding:10pt 0;  border-top: 1pt solid #999; }
.div-liste a { padding-left:0; }
.img-liste {
	float:left;
	clear:left;
	margin:0.3pt 10pt 0 0;
}
h4.titre-liste { font-size:110%; }
.resume-liste { font-size:100%; }
.date-liste { color:#666; }
.soustitre-liste { font-weight:bold; font-size:110%; }
.redac-liste { font-size:110%; font-style:italic; color:#999;}


/**** IE5 Mac ****/
*>html .ligne { clear: none; float: left; }
/**** Fin IE5 Mac ****/ 



/******** BOITE BAS **************************************************************************/

.boite-bas {
	clear: left;
	border-top: 1pt solid #999;
	border-right: 1pt solid #999;
	color: #332E44;
	padding: 7pt 15pt 7pt 0;
}

/* \*/ .boite-bas {
	padding: 7pt 15pt 7pt 0;
} /* */

.boite-bas .libel {
	float: left;
	font-weight: bold;
	width:100pt
}

/* Anti 3pt text - jog pb in IE Win - Hide from IE5-mac \*/
/* \*/ * html .avec-libelle { height:1%;} /* */
/* End hide from IE5/mac */



.avec-libelle {
	margin-left: 100pt;
}


.ligne-boite-bas {
	clear: left;
	margin-bottom: 10pt;
}


.derniere-ligne { 
	margin-bottom: 0;
}



.derniere-boite-bas { 
	border-bottom: 1pt solid #999;
}


/**** Structure ************************************************************************************/


#defaultstructureksupdomaine {
	margin:8pt 0;

}

#defaultstructureksupphoto { float:left; border:1pt solid #000; margin:-10pt 10pt 0 0;}
p#defaultstructureksupformations { margin:0 0 10pt 0; }

.annuaire-details { 	
	border-top: 1pt solid #999;
	margin:10pt 0;
	padding:10pt 0;
	font-size: 90%;
}
* html .annuaire-details { height:1em; padding-bottom:10pt; padding-top:0; }	
*>html .annuaire-details { floa\t:left; }	
* html .annuaire-details br { font-size:0; }	

.an-det-gau {
	float:left;
	clear:left;
	width:100pt;
	text-align: right;
	margin-right:12pt;
}

.an-det-dro {
	float:left;
	width:300pt;
	margin-bottom:5pt;
}

* html .an-det-dro { margin-bottom:0; width: auto;}
*>html .an-det-dro { width:300pt;  }

.an-det-dro-mac { float:left; }
*>html .an-det-dro-mac { float:none; width:300pt; }

.an-det-mt { clear:left; margin-top:5pt; }
* html .an-det-mt { margin-top:10pt; }

*>html .an-det-mt {clear:left; width:500pt; }

.para-an { border-bottom:1pt solid #999; padding: 10pt 0; }
.para-an strong { font-size:110%; }
.para-an .soustitre { font-size:90%; font-weight:bold;  }
.para-tab { border-bottom:1pt solid #999; }

/*** Fiche UE UP *************************************************************************************/



/**** Collaboratif ************************************************************************************/
/*** layout du collaboratif ***/
.center.coll {
	float:left;
	padding:10pt 25pt 50pt 25pt;
	width:100%;
}

.coll .filet-droit{
	background-image:none;
}
.coll #encadres { display:none }

/* \*/ 
* html .center.coll  { width:780pt; wid\th:730pt; }
* html .coll .ligne { height:1%; } 
/*** end layout ***/



/******************************/
/****  Styles Formation ****/
/******************************/


/*** ONGLETS FORMATION ***/
.onglets {display:none;}

/**** Tri Colonnes   ****/
.f-bloc-gau { float:left; border-left:1pt solid #858585; width: 33%;}
.f-bloc-in { padding:0 10pt; }
.f-bloc-1 { clear: left; padding-left: 0pt; border:0; }
.f-bloc-1 .f-bloc-in { padding:0 10pt 0 0; }
.f-bloc-in div { margin-bottom:10pt;}






/******************************/
/*** styles du collaboratif ***/
/******************************/
#collaboratif #menu { border-bottom: 1pt solid #332e44; }
#collaboratif h3 { color:#000 !important; background-color:#fff !important; padding-bottom: 5pt; }

#collaboratif tb_tribu td { width:100%; padding-right: 20pt; border:1pt solid black; }
/*** Zone Centrale ***/
#collaboratif .ligne { border:0; }
#collaboratif .conteneursousparagraphe { width:49%; }
.contenu_fiche .conteneursousparagraphe { width:98%; }
/* *>html #collaboratif .conteneursousparagraphe { width:49%; } */

/* \*/ 
#collaboratif .innerconteneur { padding:0; border:0; ma\rgin:0 30pt 0 0; }
.contenu_fiche .innerconteneur { padding:0; border:0; ma\rgin:0 0pt 0 0; }
* html #collaboratif .innerconteneur { float:left;  width:95%; margin:0; }
/* */

.item { float:left;  width:100%;}
#collaboratif .cell1 { float:left; width:25%; }
#collaboratif .cell2 { float:left; width: 73%; padding-left: 1%; }


/*** this come from the page.html ***/
#collaboratif #menu-prin { border-bottom: 0; }
#collaboratif .menuleft, #collaboratif .menuleft-in { background-image: none;  }



/*** boutons ***/
#collaboratif .box, .bouton_tribu_sm { display:none; }


/* Page interieures du collaboratif */
.pageint .conteneursousparagraphe { width:98%; }
.pageint .style-colab { margin-top:30pt; }


/* photo album */
.slide-mount { 
	float:left;
	background-color: #cdcdcd; 
	border:1pt solid #5f5f5f; 
	margin: 23pt 8pt 0 8pt; 
	width:200pt; 
	height:200pt;
	text-align:center;
	voice-family: "\"}\""; /*   Tantek hack    */
    voice-family:inherit;
	margin: 23pt 23pt 0 0;
	
}

.ligne-photo { clear:left; }
.ligne-photo { float:left; fl\oat:none; }

.last-photo { margin-right:0; }
.slide-mount img { border:1pt solid #737373; }
 /* \*/ 
* html .pageint .innerconteneur { width:100%; }
/* */

